opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvGaussBGPoint Struct Reference

`#include <background_segm.hpp>`

## Public Attributes
CvGaussBGValues * | g_values

## Member Data Documentation

CvGaussBGValues* CvGaussBGPoint::g_values

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp